algorithm: GP
criterion: Calibration
criterion_final:
- 0.22613252202669779
dataset: DILI
hparams:
  kernel: !!python/object:sklearn.gaussian_process.kernels.Sum
    k1: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
      gamma: 0.0010130511145575298
      gamma_bounds: &id001 !!python/tuple
      - 1.0e-05
      - 100000.0
      metric: laplacian
      pairwise_kernels_kwargs:
        coef0: 1.9543119473318018e-05
    k2: !!python/object:sklearn.gaussian_process.kernels.WhiteKernel
      noise_level: 0.001938179454551565
      noise_level_bounds: *id001
  max_iter_predict: 128
  n_jobs: -1
  n_restarts_optimizer: 1
  random_state: 27982
representation: ECFP6
seed: 6
test_calibration_Brier score_0: 0.21315810084342957
test_calibration_Brier score_1: 0.1933947503566742
test_calibration_Brier score_2: 0.18971103429794312
test_calibration_Brier score_final: 0.21315810084342957
test_performance_AUROC_0: 0.6535087823867798
test_performance_AUROC_1: 0.5701754093170166
test_performance_AUROC_2: 0.5350877046585083
test_performance_AUROC_final: 0.6535087823867798
train_val_split: Perimeter
trial_seed: 27982
val_calibration_Brier score_0: 0.24082642793655396
val_calibration_Brier score_1: 0.23003129661083221
val_calibration_Brier score_2: 0.20753984153270721
val_calibration_Brier score_final: 0.24082642793655396
val_performance_AUROC_0: 0.6978058815002441
val_performance_AUROC_1: 0.5517544150352478
val_performance_AUROC_2: 0.5830627679824829
val_performance_AUROC_final: 0.6978058815002441
